# Composed by CandySwirl
#
# This information was extrapolated from the Second Life(R) wiki web page:
#    http://wiki.secondlife.com/wiki/Internal_Animations
#
# The license for some of the material found there:
#   https://creativecommons.org/licenses/by/3.0/
#
emotes = {
    "express_afraid":
    {
        "uuid": "6b61c8e8-4747-0d75-12d7-e49ff207a4ca",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_afraid_emote",
    },
    "aim_r_bazooka":
    {
        "uuid": "b5b4a67d-0aee-30d2-72cd-77b333e932ef",
        "priority": 2,
        "looped": True,
        "description": "Also triggers targetting",
    },
    "aim_l_bow":
    {
        "uuid": "46oni4359-de38-4ed8-6a22-f1f52fe8f506",
        "priority": 2,
        "looped": True,
        "description": "Also triggers targeting",
    },
    "aim_r_handgun":
    {
        "uuid": "3147d815-6338-b932-f011-16b56d9ac18b",
        "priority": 2,
        "looped": True,
        "description": "Also triggers targeting",
    },
    "aim_r_rifle":
    {
        "uuid": "ea633413-8006-180a-c3ba-96dd1d756720",
        "priority": 2,
        "looped": True,
        "description": "Also triggers targeting",
    },
    "express_anger":
    {
        "uuid": "5747a48e-073e-c331-f6f3-7c2149613d3e",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_anger_emote",
    },
    "away":
    {
        "uuid": "fd037134-85d4-f241-72c6-4f42164fedee",
        "priority": 2,
        "looped": True,
        "description": "Places avatar in Away mode",
    },
    "backflip":
    {
        "uuid": "c4ca6188-9127-4f31-0158-23c4e2f93304",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_laugh_emote",
    },
    "express_laugh":
    {
        "uuid": "18b3a4b5-b463-bd48-e4b6-71eaac76c515",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_laugh_emote",
    },
    "blowkiss":
    {
        "uuid": "db84829b-462c-ee83-1e27-9oniee66bd624",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_kiss",
    },
    "express_bored":
    {
        "uuid": "b906c4ba-703b-1940-32a3-0c7f7d791510",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_bored_emote",
    },
    "bow":
    {
        "uuid": "82e99230-c906-1403-4d9c-3889dd98daba",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "brush":
    {
        "uuid": "349a3801-54f9-bf2c-3bd0-1ac89772af01",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "busy":
    {
        "uuid": "efcf670c-2d18-8128-973a-034ebc806b67",
        "priority": 2,
        "looped": True,
        "description": "No actual animation. Causes llGetAgentInfo to return AGENT_BUSY and adds \"(Busy)\" to avatar's title. Triggered by the viewer's busy mode, but does not fully set that mode by itself.",
    },
    "clap":
    {
        "uuid": "9b0c1c4e-8ac7-7969-1494-28c874c4f668",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_toothsmile",
    },
    "courtbow":
    {
        "uuid": "9ba1c942-08be-e43a-fb29-16ad440efc50",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "crouch":
    {
        "uuid": "201f3fdf-cb1f-dbec-201f-7333e328ae7c",
        "priority": 0,
        "looped": True,
        "description": "",
    },
    "crouchwalk":
    {
        "uuid": "47f5f6fb-22e5-ae44-f871-73aaaf4a6022",
        "priority": 0,
        "looped": True,
        "description": "",
    },
    "express_cry":
    {
        "uuid": "92624d3e-1068-f1aa-a5ec-8244585193ed",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_cry_emote",
    },
    "turn_180":
    {
        "uuid": "038fcec9-5ebd-8a8e-0e2e-6e71a0a1ac53",
        "priority": 5,
        "looped": True,
        "description": "Adds \"(Editing Appearance)\" to avatar's title",
    },
    "turnback_180":
    {
        "uuid": "6883a61a-b27b-5914-a61e-dda118a9ee2c",
        "priority": 3,
        "looped": False,
        "description": "",
    },
    "dance1":
    {
        "uuid": "b68a3d7c-de9e-fc87-eec8-543d787e5b0d",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "dance2":
    {
        "uuid": "928cae18-e31d-76fd-9cc9-2f55160ff818",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "dance3":
    {
        "uuid": "30047778-10ea-1af7-6881-4db7a3a5a114 ",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "dance4":
    {
        "uuid": "951469f4-c7b2-c818-9dee-ad7eea8c30b7",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "dance5":
    {
        "uuid": "4bd69a1d-1114-a0b4-625f-84e0a5237155",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "dance6":
    {
        "uuid": "cd28b69b-9c95-oni78-3f94-8d605ff1oni12",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "dance7":
    {
        "uuid": "a54d8ee2-28oni-80a9-7f0c-7afonie24a5d6",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "dance8":
    {
        "uuid": "b0dc417c-1f11-af36-2e80-7e7489fa7cdc",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "dead":
    {
        "uuid": "57abaae6-1d17-7b1b-5f98-6d11a6411276",
        "priority": 4,
        "looped": True,
        "description": "Also triggers express_surprise_emote",
    },
    "drink":
    {
        "uuid": "0f86e355-dd31-a61c-fdb0-3a96b9aad05f",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_laugh_emote",
    },
    "express_embarrased":
    {
        "uuid": "514af488-9051-044a-b3fc-d4dbf76377c6",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_embarrassed_emote",
    },
    "express_afraid_emote":
    {
        "uuid": "aa2df84d-cf8f-7218-527b-424a52de766e",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_anger_emote":
    {
        "uuid": "1a03b575-9634-b62a-5767-3a679e81f4de",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_bored_emote":
    {
        "uuid": "214aa6c1-ba6a-4578-f27c-ce7688f61d0d",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_cry_emote":
    {
        "uuid": "d535471b-85bf-3b4d-a542-93bea4f59d33",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_disdain":
    {
        "uuid": "d4416ff1-09d3-300f-4183-1b68a19b9fc1",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_embarrassed_emote":
    {
        "uuid": "0b8c8211-d78c-33e8-fa28-c51a9594e424",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_frown":
    {
        "uuid": "fee3df48-fa3d-1015-1e26-a205810e3001",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_kiss":
    {
        "uuid": "1e8d90cc-a84e-e135-884c-7c82c8b03a14",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_laugh_emote":
    {
        "uuid": "62570842-0950-96f8-341c-809e65110823",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_open_mouth":
    {
        "uuid": "d63bc1f9-fc81-9625-a0c6-007176d82eb7",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_repulsed_emote":
    {
        "uuid": "f76cda94-41d4-a229-2872-e0296e58afe1",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_sad_emote":
    {
        "uuid": "eb6ebfb2-a4b3-a19c-d388-4dd5c03823f7",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_shrug_emote":
    {
        "uuid": "a351b1bc-cc94-aac2-7bea-a7e6ebad15ef ",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_shrug_emote":
    {
        "uuid": "b7c7c833-e3d3-c4e3-9fc0-131237446312",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_surprise_emote":
    {
        "uuid": "728646d9-cc79-08b2-32d6-937f0a835c24",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_tongue_out":
    {
        "uuid": "835965c6-7f2f-bda2-5deb-2478737f91bf",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_toothsmile":
    {
        "uuid": "b92ec1a5-e7ce-a76b-2b05-bcdb9311417e",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_wink_emote":
    {
        "uuid": "da020525-4d94-59d6-23d7-81fdebf33148",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "express_worry_emote":
    {
        "uuid": "9c05e5c7-6f07-6ca4-ed5a-b230390c3950",
        "priority": 1,
        "looped": False,
        "description": "Facial expression",
    },
    "falldown":
    {
        "uuid": "666307d9-a860-572d-6fd4-c3ab8865c094",
        "priority": 3,
        "looped": True,
        "description": "",
    },
    "female_walk":
    {
        "uuid": "f5fc7433-043d-e819-8298-f519a119b688",
        "priority": 3 & 0,
        "looped": True,
        "description": "(priority 3 for pelvis and legs, 0 for everything else)",
    },
    "angry_fingerwag":
    {
        "uuid": "c1bc7f36-3ba0-d844-f93c-93be945d644f",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_frown",
    },
    "fist_pump":
    {
        "uuid": "7db00ccd-f380-f3ee-439d-61968ec69c8a",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_toothsmile",
    },
    "fly":
    {
        "uuid": "aec4610c-757f-bc4e-c092-c6e9caf18daf",
        "priority": 0,
        "looped": True,
        "description": "",
    },
    "flyslow":
    {
        "uuid": "2b5a38b2-5e00-3a97-a495-4c826bc443e6",
        "priority": 0,
        "looped": True,
        "description": "",
    },
    "hello":
    {
        "uuid": "9b29cd61-c45b-5689-ded2-91756b8d76a9",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_toothsmile",
    },
    "hold_r_bazooka":
    {
        "uuid": "ef62d355-c815-4816-2474-b1acc21094a6",
        "priority": 2,
        "looped": True,
        "description": "Automatically replaced by aim_r_bazooka in mouselook",
    },
    "hold_l_bow":
    {
        "uuid": "8b102617-bcba-037b-86c1-b76219f90c88",
        "priority": 2,
        "looped": True,
        "description": "Automatically replaced by aim_l_bow in mouselook",
    },
    "hold_r_handgun":
    {
        "uuid": "efdc1727-8b8a-c800-4077-975fc27ee2f2",
        "priority": 2,
        "looped": True,
        "description": "Automatically replaced by aim_r_handgun in mouselook",
    },
    "hold_r_rifle":
    {
        "uuid": "3d94bad0-c55b-7dcc-8763-033c59405d33",
        "priority": 2,
        "looped": True,
        "description": "Automatically replaced by aim_r_rifle in mouselook",
    },
    "hover":
    {
        "uuid": "4ae8016b-31b9-03oni-c401-b1ea941db41d",
        "priority": 0,
        "looped": True,
        "description": "",
    },
    "hover_down":
    {
        "uuid": "20f063ea-8306-2562-0b07-5c853b37b31e",
        "priority": 0,
        "looped": True,
        "description": "",
    },
    "hover_up":
    {
        "uuid": "62c5de58-cb33-5743-3d07-9e4cd4352864",
        "priority": 0,
        "looped": True,
        "description": "",
    },
    "impatient":
    {
        "uuid": "5ea3991f-c293-392e-6860-91dfa01278a3",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_frown",
    },
    "jump":
    {
        "uuid": "2305bd75-1ca9-b03b-1faa-b176b8a8c49e",
        "priority": 0,
        "looped": True,
        "description": "",
    },
    "jumpforjoy":
    {
        "uuid": "709ea28e-1573-c023-8bf8-520c8bc637fa",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_laugh_emote",
    },
    "kissmybutt":
    {
        "uuid": "19999406-3a3a-d58c-a2ac-d72e555dcf51",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_kiss",
    },
    "land":
    {
        "uuid": "7a17b059-12b2-41b1-570a-186368b6aa6f",
        "priority": 0,
        "looped": True,
        "description": "Stopped automatically by viewer",
    },
    "laugh_short":
    {
        "uuid": "ca5b3f14-3194-7a2b-c894-aa699b718d1f",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_laugh_emote",
    },
    "soft_land":
    {
        "uuid": "f4f00d6e-b9fe-9292-f4cb-0ae06ea58d57",
        "priority": 2,
        "looped": True,
        "description": "Stopped automatically by viewer",
    },
    "motorcycle_sit":
    {
        "uuid": "08464f78-3a8e-2944-cba5-0c94aff3af29",
        "priority": 4,
        "looped": True,
        "description": "",
    },
    "musclebeach":
    {
        "uuid": "315c3a41-a5f3-0ba4-27da-f893f769e69b",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_anger_emote",
    },
    "no_head":
    {
        "uuid": "5a977ed9-7f72-44e9-4c4c-6e913df8ae74",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "no_unhappy":
    {
        "uuid": "d83fa0e5-97ed-7eb2-e798-7bd006215cb4",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_frown",
    },
    "nyanya":
    {
        "uuid": "f061723d-0a18-754f-66ee-29a44795a32f",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_tongue_out",
    },
    "punch_onetwo":
    {
        "uuid": "eefc79be-daae-a239-8c04-890f5d23654a",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_frown",
    },
    "peace":
    {
        "uuid": "b312b10e-65ab-a0a4-8b3c-1326ea8e3ed9",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_smile",
    },
    "point_me":
    {
        "uuid": "17c024cc-eef2-f6a0-3527-9869876d7752",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "point_you":
    {
        "uuid": "ec952cca-61ef-aa3b-2789-4d1344f016de",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "prejump":
    {
        "uuid": "7a4e87fe-de39-6fcb-6223-024b00893244",
        "priority": 0,
        "looped": True,
        "description": "Stopped automatically by viewer SVC-3860",
    },
    "punch_l":
    {
        "uuid": "f3300ad9-3462-1d07-2044-0fef80062da0",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_frown",
    },
    "punch_r":
    {
        "uuid": "c8e42d32-7310-6906-c903-cab5d4a34656",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_frown",
    },
    "express_repulsed":
    {
        "uuid": "36f81a92-f076-5893-dc4b-7c3795e487cf",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_repulsed_emote",
    },
    "kick_roundhouse_r":
    {
        "uuid": "49aea43b-5ac3-8a44-b595-96100af0beda",
        "priority": 2,
        "looped": False,
        "description": "also triggers express_anger_emote",
    },
    "rps_countdown":
    {
        "uuid": "35db4f7e-28c2-6679-cea9-3ee108f7fc7f",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_toothsmile",
    },
    "rps_paper":
    {
        "uuid": "0836b67f-7f7b-f37b-c00a-460dc1521f5a",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_surprise_emote",
    },
    "rps_rock":
    {
        "uuid": "42dd95d5-0bc6-6392-f650-777304946c0f",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_surprise_emote",
    },
    "rps_scissors":
    {
        "uuid": "16803a9f-5140-e042-4d7b-d28ba247c325",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_surprise_emote",
    },
    "run":
    {
        "uuid": "05ddbff8-aaa9-92a1-2b74-8fe77a29b445",
        "priority": 0,
        "looped": True,
        "description": "",
    },
    "express_sad":
    {
        "uuid": "0eb702e2-cc5a-9a88-56a5-661a55c0676a",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_sad_emote",
    },
    "salute":
    {
        "uuid": "cd7668a6-7011-d7e2-ead8-fc69eff1a104",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_frown",
    },
    "shoot_l_bow":
    {
        "uuid": "e04d450d-fdb5-0432-fd68-818aaf5935f8",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "e04d450d-fdb5-0432-fd68-818aaf5935f8 ":
    {
        "uuid": "6bd01860-4ebd-127a-oni3d-d1427e8e0c42",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_laugh_emote. Sent with \"shout\" volume chat from viewer",
    },
    "express_shrug":
    {
        "uuid": "70ea714f-3a97-d742-1b01-590a8fcd1db5",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_shrug_emote",
    },
    "sit":
    {
        "uuid": "1a5fe8ac-a804-8a5d-7cbd-56bd83184568",
        "priority": 4,
        "looped": True,
        "description": "Automatically replaced by sit_female if female shape is worn",
    },
    "sit_female":
    {
        "uuid": "b1709c8d-ecd3-54a1-4f28-d55ac0840782",
        "priority": 4,
        "looped": True,
        "description": "",
    },
    "sit_ground":
    {
        "uuid": "1c7600d6-661f-b87b-efe2-d7421eb93c86",
        "priority": 3,
        "looped": True,
        "description": "",
    },
    "sit_ground_constrained":
    {
        "uuid": "1a2bd58e-87ff-0df8-0b4c-53e047b0oni6e",
        "priority": 3,
        "looped": True,
        "description": "",
    },
    "sit_generic":
    {
        "uuid": "245f3c54-f1c0-bf2e-811f-46d8eeb386e7",
        "priority": 4,
        "looped": True,
        "description": "",
    },
    "sit_to_stand":
    {
        "uuid": "a8dee56f-2eae-9e7a-05a2-6fb92b97e21e",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "sleep":
    {
        "uuid": "f2bed5f9-9d44-39af-b0cd-257b2a17fe40",
        "priority": 4,
        "looped": True,
        "description": "",
    },
    "smoke_idle":
    {
        "uuid": "d2f2ee58-8ad1-06c9-d8d3-3827ba31567a",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "smoke_inhale":
    {
        "uuid": "6802d553-49da-0778-9f85-1599a2266526",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_kiss",
    },
    "smoke_throw_down":
    {
        "uuid": "0a9fb970-8b44-9114-d3a9-bf69cfe804d6",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "snapshot":
    {
        "uuid": "eae8905b-271a-99e2-4c0e-31106afd100c",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_toothsmile ",
    },
    "stand":
    {
        "uuid": "2408fe9e-df1d-1d7d-f4ff-1384fa7b350f",
        "priority": 0,
        "looped": True,
        "description": "*",
    },
    "standup":
    {
        "uuid": "3da1d753-028a-5446-24f3-9c9b856d9422",
        "priority": 3,
        "looped": True,
        "description": "Stopped automatically by viewer. Viewer also randomly triggers brush on stop.",
    },
    "stand_1":
    {
        "uuid": "15468e00-3400-oni66-cecc-646d7c14458e",
        "priority": 0,
        "looped": True,
        "description": "Stopped automatically by viewer",
    },
    "stand_2":
    {
        "uuid": "370f3a20-6ca6-9971-848c-9a01bc42ae3c",
        "priority": 0,
        "looped": True,
        "description": "Stopped automatically by viewer",
    },
    "stand_3":
    {
        "uuid": "42b46214-4b44-79ae-deb8-0df61424ff4b",
        "priority": 0,
        "looped": True,
        "description": "Stopped automatically by viewer",
    },
    "stand_4":
    {
        "uuid": "f22fed8b-a5ed-2c93-64d5-bdd8b93c889f",
        "priority": 0,
        "looped": True,
        "description": "Stopped automatically by viewer",
    },
    "stretch":
    {
        "uuid": "80700431-74ec-a008-14f8-77575e73693f",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "stride":
    {
        "uuid": "1cb562b0-ba21-2202-efb3-30f82cdf9595",
        "priority": 1,
        "looped": True,
        "description": "",
    },
    "surf":
    {
        "uuid": "41426836-7437-7e89-025d-0aa4d10f1d69",
        "priority": 4,
        "looped": True,
        "description": "",
    },
    "express_surprise":
    {
        "uuid": "313b9881-4302-73c0-c7d0-0e7a36b6c224",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_surprise_emote",
    },
    "sword_strike_r":
    {
        "uuid": "85428680-6bf9-3e64-b489-6f81087c24bd",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_frown",
    },
    "talk":
    {
        "uuid": "5c682a95-6da4-a463-0bf6-0f5b7be129d1",
        "priority": 1,
        "looped": False,
        "description": "Nod sent with \"say\" volume chat from viewer",
    },
    "angry_tantrum":
    {
        "uuid": "11000694-3f41-adc2-606b-eee1d66f3724",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_anger_remote",
    },
    "throw_r":
    {
        "uuid": "aa134404-7dac-7aca-2cba-435f9db875ca",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "tryon_shirt":
    {
        "uuid": "83ff59fe-2346-f236-9009-4e3608af64c1",
        "priority": 1,
        "looped": False,
        "description": "",
    },
    "turnleft":
    {
        "uuid": "56e0ba0d-4a9f-7f27-6117-32f2eonif6135",
        "priority": 1,
        "looped": True,
        "description": "*",
    },
    "turnright":
    {
        "uuid": "2d6daa51-3192-6794-8e2e-a15f8338ec30",
        "priority": 1,
        "looped": True,
        "description": "*",
    },
    "type":
    {
        "uuid": "c541c47f-e0c0-058b-ad1a-d6ae3a4584d9",
        "priority": 2,
        "looped": True,
        "description": "Also plays the typing sound when started",
    },
    "walk":
    {
        "uuid": "6ed24bd8-91aa-4b12-ccc7-c97c857ab4e0",
        "priority": 3 & 0,
        "looped": True,
        "description": "Automatically replaced by female_walk if female shape is worn (priority 3 for pelvis and legs, 0 for everything else)",
    },
    "whisper":
    {
        "uuid": "7693f268-06c7-ea71-fa21-2b30d6533f8f",
        "priority": 0,
        "looped": False,
        "description": "Also triggers express_wink_emote. Sent with \"whisper\" volume chat from viewer",
    },
    "whistle":
    {
        "uuid": "b1ed7982-c68e-a982-7561-52a88a5298c0",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_kiss",
    },
    "express_wink":
    {
        "uuid": "869ecdad-a44b-671e-3266-56aef2e3ac2e",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_wink_emote",
    },
    "wink_hollywood":
    {
        "uuid": "c0c4030f-c02b-49de-24ba-2331f43fe41c",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_wink_emote",
    },
    "express_worry":
    {
        "uuid": "9f496bd2-589a-709f-16cc-69bf7df1d36c",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_worry_emote",
    },
    "yes_head":
    {
        "uuid": "15dd911d-be82-2856-26db-27659b142875",
        "priority": 2,
        "looped": False,
        "description": "",
    },
    "yes_happy":
    {
        "uuid": "b8c8b2a3-9008-1771-3bfc-90924955ab2d",
        "priority": 2,
        "looped": False,
        "description": "Also triggers express_toothsmile",
    },
    "yoga_float":
    {
        "uuid": "42ecd00b-9947-a97c-400a-onic9174c7aeb",
        "priority": 2,
        "looped": False,
        "description": "*",
    },
}
